builddir = /build
pkgbuild_sha256sum = 67fce9c9a52c33f1e550880faef96747ce69735bcccf66afcc5a24056cd09da8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
